Application: gvSIG desktop - gvSIG feature requests #1965
Import map layout templates to generate a map sheets document
07/19/2013 10:10 AM - Manuel Madrid

Status: Invalid % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Document map sheets

Target version:

gvSIG version: 2.0.0 Add-on resolve version:
Keywords: Add-on resolve build:

Has patch: No Proyecto:

Add-on name: Unknown Hito:

Add-on version:

Description

It would be very useful to be able to generate a map sheets layout from a map layout template previously stored.

History

#1 - 07/19/2013 02:05 PM - Manuel Madrid
Just add that | think for the user is much more natural to create a grid from a layout than from scratch. The user usually knows the paper size (e.g A4,

A3, etc.), not the width and height of the map area in the paper.

#2 - 04/24/2015 12:15 PM - Alvaro Anguix

- Status changed from New to Invalid

Duplicada.
